/*
 Theme Name:   Sydney Child
 Theme URI:    https://athemes.com/theme/sydney/
 Description:  Sydney Child Child Theme
 Author:       Matt Greenwood
 Author URI:   http://mattgreenwood.com.au
 Template:     sydney
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  sydney
*/

.site-header {
	background-color: #fff;
	color: #333;
}

#mainnav ul li a {
	color: #000;
}

.site-header.float-header {
  background-color: #fff;
	border-bottom: 1px solid rgb(224, 224, 224);
}

.text-slider .maintitle::after {
    background-color: #D21E27;
}

.roll-button {
  background-color: #D21E27;
	border: 1px solid #D21E27;
}

.roll-button:hover {
  background-color: #fff;
	border: 1px solid #ddd;
	color: #D21E27;
}
/*--------------------------------------------------------------
Social
--------------------------------------------------------------*/
.widget-area .widget_fp_social a,
.social-menu-widget a,
.social-menu-widget a:hover {
	color: #d21e27;
}
/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/
.single .hentry .meta-post a {
	color: #d21e27;
}

#full-width-container {
	padding: 100px 381.5px !important;
}
/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/
	#mainnav ul li a:hover {
		color: #d21e27;
	}
/*--------------------------------------------------------------
Blog
--------------------------------------------------------------*/
	.classic-alt .meta-post a {
		color: #d21e27;
	}
	.meta-post {
		display: none;
	}
/*--------------------------------------------------------------
Comments
--------------------------------------------------------------*/
.reply {
	background-color: #e64e4e;
}
/*--------------------------------------------------------------
Preloader
--------------------------------------------------------------*/
	.preloader .pre-bounce1,
	.preloader .pre-bounce2 {
	    -webkit-animation: 2s ease 0s normal none infinite bounce;
	            animation: 2s ease 0s normal none infinite bounce;
	    background-color: #de4939;
	    border-radius: 50%;
	    height: 100%;
	    left: 0;
	    opacity: 0.6;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}
/*--------------------------------------------------------------
Panels
--------------------------------------------------------------*/
	.panel-grid-cell .widget-title:after {
		background-color: #d21e27;
	}
	#panel-220-4-0-0 > .panel-widget-style {
	    background-color: #d21e27;
	}
/* Contact widget
-------------------------------------------------------------- */
.sydney_contact_info_widget span {
	color: #d21e27;
}
/* Infomation
-------------------------------------------------------------- */
	.roll-infomation li.time span {
		color: #d91d1d;
	}
/* Team
-------------------------------------------------------------- */
	.archive .team-social li a {
		color: #d21e27;
		border: 1px solid #d21e27;
	}
/* Elements
-------------------------------------------------------------- */
	a {
		color: #d21e27;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		color: #d21e27;
	}
	.text-color { color: #d21e27;}
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		background-color: #d21e27;
		border: 1px solid #d21e27;
	}
	button:hover,
	input[type="button"]:hover,
	input[type="reset"]:hover,
	input[type="submit"]:hover {
		background-color: transparent;
		color: #d21e27;
	}
	textarea:focus,
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="time"]:focus,
	input[type="week"]:focus,
	input[type="number"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="search"]:focus,
	input[type="tel"]:focus,
	input[type="color"]:focus {
		border: 1px solid #d21e27;
	}
	#mainnav > ul > li > a.active,
	#mainnav > ul > li > a:hover {
		color: #d21e27;
	}
	#mainnav ul li ul:after {
		background-color: #d21e27;
	}
	#mainnav .sub-menu li:hover > a {
		background-color: #d21e27;
	}
	.error-wrap #search-submit:hover {
		background-color: #d21e27;
		border-color: #d21e27;
	}
	.text-slider .maintitle:after {
		background-color: #d21e27;
	}
	.content-area .hentry:after {
		background-color: #d21e27;
	}
	.hentry .meta-post a:hover {
		color: #d21e27;
	}
	.hentry blockquote {
	    border-left: 3px solid #d21e27;
	}
	.blog-pagination ul li {
		border: 1px solid #d21e27;
	}
	.blog-pagination ul li.active,
	.blog-pagination ul li:hover a {
		background-color: #d21e27;
	}
	.sidebar .widget:before {
		background-color: #d21e27;
	}
	.widget-tags .tag-list a:hover {
		border: 1px solid #d21e27;
	}
	.comment .comment-detail {
		border: 1px solid #d21e27;
	}
	.bottom .socials li:hover a,
	.go-top {
		background-color: #d21e27;
	}
	.go-top:hover {
		color: #d21e27;
	}
	.switcher-container .switcher-icon a:focus {
		color: #d21e27;
	}
	.owl-theme .owl-controls .owl-page span{
	  border: 2px solid #d21e27;
	}
	.owl-theme .owl-controls .owl-page.active span,
	.owl-theme .owl-controls.clickable .owl-page:hover span{
	  background-color: #d21e27;
	}
	.roll-icon-box .icon {
		border: 1px solid #d21e27;
	}
	.roll-icon-box .icon i,
	.roll-icon-box .content h3 a:hover {
		color: #d21e27;
	}
	.roll-icon-box.white .icon {
		background-color: #d21e27;
	}
	.roll-icon-box.white .content h3 a {
		color: #d21e27;
	}
	.roll-icon-list .icon {
		border: 1px solid #d21e27;
	}
	.roll-icon-list .icon i,
	.roll-icon-list .content h3 a:hover {
		color: #d21e27;
	}
	.roll-button {
		background-color: #d21e27;
		border: 1px solid #d21e27;
	}
	.roll-button:hover {
		color: #d21e27;
	}
	.roll-button.border {
		color: #d21e27;
		border: 1px solid #d21e27;
	}
	.roll-button.border:hover {
		background-color: #d21e27;
	}
	.roll-button.light:hover {
		border: 1px solid #d21e27;
		background-color: #d21e27;
	}
	.project-filter li a.active,
	.project-filter li a:hover {
		background-color: #d21e27;
	}
	.roll-testimonials .name {
		color: #d21e27;
	}
	.roll-project .project-item .project-pop {
		background-color: #d21e27;
	}
	.roll-socials li a {
		border: 1px solid #d21e27;
	}
	.roll-socials li a:hover {
		background-color: #d21e27;
		border: 1px solid #d21e27;
	}
	.roll-infomation li.address:before,
	.roll-infomation li.phone:before,
	.roll-infomation li.email:before {
		color: #d21e27;
	}
	.roll-progress .progress-animate {
		background-color: #d21e27;
	}
	.roll-team .team-item .team-pop .team-social li:hover a {
		color: #d21e27;
	}
	.roll-team .team-item .team-pop {
		background-color: #d21e27;
	}
	.roll-team .team-content .name {
		color: #d21e27;
	}
/* Woocommerce basic - full styles in wc.css
-------------------------------------------------------------- */
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	background-color: #d21e27;
}
.cart-amount {
    background-color: #d21e27;
}
